body {
margin: 0px auto;
text-align:left;
display:inline-block;
padding: 0px 0px;
font: normal 1.0em arial cyr,arial,helvetica,sans-serif;
font-size : 85%;
color: #000; text-decoration: none;

        background-image: url(http://gadanie.net/img/bg.jpg);
        background-repeat: repeat-x;
        background-position: left top;
        background-color: #fff;

}

p {
        text-align: justify;
}

div.intro {
 text-align: justify;
 font-size : 13px;
}

div.razd {
 background: #2E1E1E;
 font: normal 1.1em arial,helvetica,sans-serif;
 color: #C0C0C0;
}

div.innerbody {
 font-family:  Arial, Helvetica, Verdana, sans-serif;
 color: black;
 margin: 0px;
 padding: 0px;
}
div.bloc {
 width: 920px;
 margin: 0px 0px 0px 50px;
 font-size: 14px;
 text-align: left;
 font: normal 1em arial,helvetica,sans-serif;

}
div.bloc_horo {
 width: 790px;
 margin: 0px 0px 0px 10px;
 font-size: 14px;
 text-align: left;
 font: normal 1em arial,helvetica,sans-serif;

}

a:link {color: #0000cc; text-decoration: none}
a:visited {color: #0000cc; text-decoration: none}
a:active {color: #0000cc; text-decoration: underline}
a:hover {color: #ff1166; text-decoration: underline}

img {border: 0px;}

h1, h2, h3, h4, h5{
margin: 0px 0px 0.6em;
padding: 0px 4px 1px 3px;
}

h1{
font: bold 1.6em arial,helvetica,sans-serif;background: #150D0D;color: #B6B634;font-style: italic;letter-spacing: 2px;
}

h2{
font: normal 1.3em arial,helvetica,sans-serif;background: #FFFFDD;color: #6F0000;letter-spacing: 1px;
border: #2E1E1E 1px double;
}

h3, h4, h5{
background: #2E1E1E;font: normal 1.1em arial,helvetica,sans-serif;color: #C0C0C0;}

/* CLASS START */


.clear{height:1px;font-size:1px;clear:both}
.float{clear: both;float:left}
.float_img{clear: both;float:left;margin: 0px 10px 10px 0px;}
.inline {display:inline}
.hide{display:none;}
.link{font-size: 1em;}
.small{font: normal 0.6em arial,helvetica,sans-serif;}


.lft{text-align: left;}


.r50{
float:right;
width: 48%;
margin: 0px 0px 0px 0px;
}
.l50{
float:left;
width: 48%;
margin: 0px 5px 0px 0px;
}

.space{
clear: both;
display:block;
width: 100%;
margin: 3px auto;
padding: 3px 0px 0px 0px;
}


.error{
font: bold 0.9em arial,helvetica,sans-serif;
border-top: #808080 1px solid;
color:red;
}


.urls{
display:block;
padding: 0px 0px;
margin: 0px 0px;
list-style-image: none;
width: 100%;
}
.urls li{
display:inline;
padding: 0px 5px 0px 10px;
background: no-repeat url(http://gadanie.net/img/dash.gif) left top;
}
.urls .first_link{
display:inline;
padding: 0px 5px 0px 0px;
background: no-repeat url(http://gadanie.net/img/empty.gif) left top;
}


.urls li span{display:inline; text-align: left;}
.urls li span .hide{display:none;}

.map {
font: normal 1em arial,helvetica,sans-serif;
display:block;
padding: 5px 0px 0px 25px;
margin: 0px 0px;
list-style-type: circle
}

.map_url{
clear: both;
font: normal 0.7em arial,helvetica,sans-serif;
border-top: #C0C0C0 1px solid;
color: #808080;
padding: 0px 0px 15px 10px;
}

/* CLASS END */


/* Decoration START */



.topic{position:absolute;overflow:hidden;left:220px;top:50px;width:530px;height:100px;}

.topic_img{z-index: 1;position:absolute;left:0px;top:0px;}
.topic_search{z-index: 2;position:absolute;left:35px;top:65px;}
.topic_space{position:relative;overflow:hidden;left:0px;top:0px;width:530px;height:100px;}
.topic_button{border:#212250 1px solid; background:#7E7EA5}
.topic_urls{z-index: 2;position:absolute;left:290px;top:10px;font: bold 16px arial,helvetica,sans-serif;}
.topic_urls a:link {color: #B9B9DD; font-style: bold}
.topic_urls a:visited {color: #B9B9DD; font-style: bold}
.topic_urls a:active {color: #B9B9DD; font-style: bold}
.topic_urls a:hover {color: #B6B634; font-style: bold}
.fieldset{border:0px;}
.topic_search_result{background:#CBCBE4;padding: 0px 4px;}
.topic_search_url{background:#E8C8C8;padding: 0px;margin: 0px;}

.entry{
clear: both;
display:block;
border: #C0C0C0 3px double;
margin: 0px 0px 20px 0px;
padding: 5px 5px 5px 5px;
text-align: justify;
}

.add_info{
clear: both;
font: normal 0.8em arial,helvetica,sans-serif;
border-top: #808080 1px solid;
}
.add_info .info{
border-bottom: #808080 1px solid;
}
.add_info ul{
display: block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.add_info ul li{
display: inline;
padding: 0px 5px 0px 5px;
background: url(http://gadanie.net/img/dots.gif) 0 100% repeat-y;
}

.add_info span{
display: inline;
padding: 0px 15px 0px 25px;
}
.add_info .good{
background: no-repeat url(http://gadanie.net/img/good.gif) left top;
}
.add_info .bad{
background: no-repeat url(http://gadanie.net/img/bad.gif) left top;
}

.add_info form{
display: inline;
padding: 0px 10px 0px 0px;
margin: 0px;
}

.add_info form select{
margin: 2px 0px 0px 0px;
font: normal 0.8em arial,helvetica,sans-serif;
}


#nav_pages {
background: #E1E1E1;
font: normal 0.8em arial,helvetica,sans-serif;
}
#nav_pages .nav_pages {
background: #E1E1E1;
padding: 0px 5px 0px 1px;
background: no-repeat url(http://gadanie.net/img/dash.gif) right top;
}

#nav_pages a {
margin: 5px 0px;
padding: 0px 5px;
}
/* Decoration END */



/* EVENTS START */

.events{
display:block;width:220px;margin:0px 0px 20px 0px;
}
.events div{
display:block;width:220px;
font: normal 15px arial,helvetica,sans-serif;
height:22px;
margin:0px
}
.events .b{
font: normal 14px arial,helvetica,sans-serif;
display:inline;
height:22px;
width:22px;
}
.events img{
display:inline;
height:22px;
width:22px;
}

.events .w{
color:#808080;
border-bottom:#C0C0C0 1px solid;
}
.events .d{
color:#808080;background:#DEDEEF;
border-bottom:#C0C0C0 1px solid;
}
.events .t{
color:#797979;
background:#E0E1B3;
font: italic 1em arial,helvetica,sans-serif;
padding: 2px 2px 0px 5px;
}
/* EVENTS END */


/* header START */

#header_horo{
z-index: 10;
display:block;
overflow:hidden;
width: 790px;
height: 290px;
position:absolute;
top: 0px;
}

#header_right_horo {
z-index: 10;
width: 369px;
height: 171px;
display:block;
overflow:hidden;
position:absolute;
top: 175px; left: 425px;
text-align:right
}

#header_right_horo div{
font: normal 10px Arial, Helvetica, Verdana, sans-serif;
width: 120px;
height: 25px;
float:left;
overflow:hidden;
margin: 0px 3px 0px 0px;
}

#header_right_horo a:link {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right_horo a:visited {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right_horo a:active {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right_horo a:hover {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}


#header_right_horo p{
color: #FF0000;
margin: 0px;
padding: 0px;
}






#header{
z-index: 10;
display:block;
width: 930px;
height: 290px;
position:absolute;
top: 0px;
}

#header_slogan{
z-index: 10;
display:block;
overflow:hidden;
width: 330px;
height: 30px;
position:absolute;
top: 2px; left: 0px;
font: bold 12px Arial, Helvetica, Verdana, sans-serif;
color: #E1E1E1;
}

#header_nav{
z-index: 10;
display:block;
overflow:hidden;
width: 260px;
height: 55px;
position:absolute;

top: 18px; left: 240px;

font: bold 0.8em Arial, Helvetica, Verdana, sans-serif;
text-align:right;
}

#header_nav a:link {color: #B6B634; font-style: bold}
#header_nav a:visited {color: #B6B634; font-style: bold}
#header_nav a:active {color: #B6B634; font-style: bold}
#header_nav a:hover {color: #B6B634; font-style: bold}

#header_right {
z-index: 10;
width: 281px;
height: 105px;
display:block;
overflow:hidden;
position:absolute;
top: 188px; left: 335px;
text-align:right;
}

#header_right div{
font: normal 10px Arial, Helvetica, Verdana, sans-serif;
width: 90px;
height: 25px;
float:left;
overflow:hidden;
margin: 0px 3px 0px 0px;
}

#header_right a:link {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right a:visited {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right a:active {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}
#header_right a:hover {color: #4B4B25; font: bold 11px Arial; letter-spacing: 1px}


#header_right p{
color: #FF0000;
margin: 0px;
padding: 0px;
text-align:right;
}


#logo01 {
margin: 0px 0px 0px 0px;
overflow:hidden;
position:absolute;
top: 38px;
left: 0px;
width: 200px;
height: 162px;
}
#logo01 img {width: 200px; height: 162px;background: #fff;}

#logo03 {
margin: 0px 0px 0px 0px;
overflow:hidden;
position:absolute;
top: 20px;
left: 200px;
width: 346px;
height: 224px;
}
#logo03 img {width: 346px; height: 224px;background: #fff;}

#logo04 {
margin: 0px 0px 0px 0px;
overflow:hidden;
position:absolute;
top: 244px;
left: 200px;
width: 163px;
height: 30px;
}
#logo04 img {width: 163px; height: 30px;background: #fff;}

#header_info{
display:block;
position:absolute;
overflow:hidden;
width: 190px;
height: 110px;
top: 200px; left: 5px;
text-align:left;
font: italic 0.8em Arial, Helvetica, Verdana, sans-serif;
background: no-repeat url(http://gadanie.net/img/logo02.jpg) right top;
color:#000
}
#header_info span{
font: bold 1.25em Arial, Helvetica, Verdana, sans-serif;
padding: 0px 3px 0px 3px;
background: #C0C0C0;
color:#6A0000
}
#header_info p{
margin: 5px 0px 5px 0px;
padding: 0px 0px 1px 0px;
}


#navigation{
z-index: 20;
display:block;
overflow:hidden;
width: 530px;
height: 50px;
position:absolute;
top: 0px; left: 220px;
font: normal 0.85em arial,helvetica,sans-serif;
}
#navigation ul{
font: bold 1em arial,helvetica,sans-serif;
}

#descriptions{
border-top: #C0C0C0 1px solid;
}
#descriptions div{
font: italic 11px Arial, Helvetica, Verdana, sans-serif;
}

/* header END */



/* MAIN content START */


#container{
float:left;
display:block;
overflow:hidden;
width: 750px;
position:relative;
top: 300px; left: 0px;
         background-image: url(http://gadanie.net/img/bg.gif);
        background-repeat: repeat-y;
        background-position: left top;
}

#container_god{
float:left;
display:block;
overflow:hidden;
width: 900px;
position:relative;
top: 300px; left: 0px;
         background-image: url(http://gadanie.net/img/bg.gif);
        background-repeat: repeat-y;
        background-position: left top;
}

#container_horo{
display:block;
overflow:hidden;
width: 100%;
position:relative;
top: 300px; left: 0px;
         background-image: url(http://gadanie.net/img/bg_horo.gif);
        background-repeat: repeat-y;
        background-position: left top;
}

#contenter{
float:right;
width: 530px;
display:block;
overflow:hidden;
margin-top: 55px;
text-align: justify;
/*
background: no-repeat url(http://gadanie.net/img/cont_bg.jpg) left top;
*/
}

#contenter_god{
float:right;
width: 680px;
display:block;
overflow:hidden;
margin-top: 55px;
text-align: justify;

}

#contenter_horo{
float:right;
width: 600px;
display:block;
margin-top: 55px;
text-align: justify;
}

#menu_horo{
overflow:hidden;
width: 175px;
}
#menu_horo .menu_text{
width: 180px;
display:block;
overflow:hidden;
list-style: disk url(http://gadanie.net/img/dot.gif) outside;
}
#menu_horo ul {
font: normal 0.85em arial,helvetica,sans-serif;
display:block;
padding: 5px 0px 0px 25px;
margin: 0px 0px;
}
#menu_horo ul li {margin: 0px 2px 0px 0px; padding: 0px 0px 0px 2px;}



#banner_horo {
display:block;
position:absolute;
overflow:hidden;
width: 810px;
height: 65px;
top: 5px; left: 40px;
text-align:right;

}


#banner {
display:block;
position:absolute;
overflow:hidden;
width: 468px;
height: 60px;
top: 5px; left: 282px;
text-align:right;
}

#addfav {
cursor:pointer;
display:block;
position:absolute;
overflow:hidden;
width: 108px;
height: 48px;
top: 220px; left: 230px;
}

#menu{
overflow:hidden;
margin-left:5px;
width: 195px;
}

#menu .menu_text{
width: 180px;
display:block;
overflow:hidden;
list-style: disk url(http://gadanie.net/img/dot.gif) outside;
}
#menu ul {
font: normal 0.85em arial,helvetica,sans-serif;
display:block;
padding: 5px 0px 0px 25px;
margin: 0px 0px;
}
#menu ul li {margin: 0px 2px 0px 0px; padding: 0px 0px 0px 2px;}


#footer_cont{
width: 750px;
display:block;
border-top: #414141 1px solid
}

#footer_horo{
width: 790px;
display:block;
border-top: #414141 1px solid
}

#footerhoro{
float: right;
width: 570px;
display:block;
overflow:hidden;
margin: 15px 0px;
font: normal 0.8em Arial, Helvetica, Verdana, sans-serif;
}

#footerhoro a:link {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footerhoro a:visited {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footerhoro a:active {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footerhoro a:hover {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footerhoro a.copyr {
font: normal;
text-decoration : none;
}
#footerhoro a:visited.copyr {
font: normal;
text-decoration : none;
}

#footer{
float: right;
width: 530px;
display:block;
overflow:hidden;
margin: 15px 0px;
font: normal 0.8em Arial, Helvetica, Verdana, sans-serif;
}

#footer a:link {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footer a:visited {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footer a:active {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footer a:hover {color: #444444; font: bold 1em Arial, Helvetica, Verdana, sans-serif;}
#footer a.copyr {
font: normal;
text-decoration : none;
}
#footer a:visited.copyr {
font: normal;
text-decoration : none;
}
#footer_logo{
float: left;
overflow:hidden;
margin:0px 0px 0px 0px;
width: 200px;
color:#808080;
text-align:left;

}





#fadeinbox{
position:absolute;
width: 500px;
height: 300px;
top: 90px;
left: 180px;
border: 2px solid black;
background: repeat-x url(http://gadanie.net/img/tip_bg.gif) left top;
z-index: 100;
visibility:hidden;
overflow:hidden;
}

/* MAIN content END */
/* ######################################################################## */